import kivy

kivy.require('1.6.0')

from kivy.logger import Logger, LoggerHistory

QUIET = False  # kivy logging - change for release

if QUIET:
    for hdlr in Logger.handlers[:]:
        if not isinstance(hdlr, LoggerHistory):
            Logger.removeHandler(hdlr)

from kivy.utils import platform
from kivy.config import Config

if platform() != 'android':
    TILE_SIZE = 38
else:
    TILE_SIZE = 64
    Config.set('graphics', 'fullscreen', 'auto')

# Change here to tweak keyboard controls
LEFT = ('a', 'left')
RIGHT = ('d', 'right')
UP = ('w', 'up')
DOWN = ('s', 'down')
